MarkMagic PI 9.5 Mod Level 200115 (LATEST)

IBM Power Systems iOS V6R1+
For the latest version of MarkMagic we’ve added color printing capabilities, more printer type support, new design shapes and lines, and other goodies.

  • Editable PDF file fields.
  • Epson color label printing support.
  • Curves and Shapes design capabilities.
  • Plastic Bag printing support.
  • Toshiba TEC printer support.
  • PDF URL linking.

Watch Release Webinar    |     Version 9 History    |    JMagic 9.5 Mod 200115

  • Added ability to control Codabar barcode start and stop characters for Zebra drivers.
  • Record Print History is now set to N by default on new deployment of MMPI.
  • Added new REST API endpoint for installing licenses.
  • ~CC was mistakenly removed from Zebra driver. Added the command back to the driver.
  • Fixed an issue in the Rest API when using &AND Rules along with PRTTOF = *NONE. Previously, only the last record would be returned in the output. Now, information for all records will be returned in the print response.
  • Correct issue when using a RuleSet to switch a print to PDF.

Install Guide

MarkMagic 9.5 for IBM System i Install Guide

The latest version is MarkMagic 9.5 Mod 181229 for IBM System i and Platform Independent Users. MarkMagic 6.5 & above supports IBM OS V6R1 – V7R2 (OS V7R3 and above require MarkMagic 9 or higher.

IMPORTANT INFORMATION FOR 4.1, 5.1, 6.1, 6.5, 7.2 and 7.7 USERS
(PLEASE READ BEFORE UPGRADING TO MARKMAGIC 9+)

Users upgrading from version 4.1, 5.1, 6.1/6.5 (mod level 080620 or earlier) must upgrade to version 6.5 Mod Level 081219, then upgrade V6.5 to Version 8.6 Mod 131005 and then, finally, upgrade 8.6 to 9.0 Mod 161015. Please see MarkMagic 6 install guide and MarkMagic 8 install guide for details.

Users upgrading from version 6.1/6.5 mod level 081219, 7.2, 7.7 mod level 101216 or earlier, to version 9 must upgrade to Version 8.6 mod 131005 before upgrading to 9.0 Mod 161015.

Note: The MarkMagic 9 upgrade procedure will automatically cancel if the user attempts to upgrade from an unsupported version.

Help@CYBRA.com  |  914-963-6600 – Option 4 |  Help Portal